mkgeo_ball.sh File Reference

`mkgeo_ball` - unstructured mesh of an ellipsoid More...

Go to the source code of this file.

## Namespaces

| mkgeo_ball

## Variables

| verbose = false
string | command = "$*"
int | surface_only = $1; shift
int | variant = $1; shift
int | n = $1; shift
int | a = $1
int | b = $2
int | c = $3
int | d = $4
| SecondOrderIncomplete
| ElementOrder
| SecondOrderLinear
| SecondOrderExperimental
| SmoothInternalEdges
| Smoothing
tuple | ab = (a+b)/2;
tuple | cd = (c+d)/2;
int | f = $5
int | g = $6
tuple | fg = (f+g)/2;
| Algorithm
int | dim = $1; shift
| usage
| GMSH
| pkgbindir
| clean
| bindir
| map_dim
| order
| fix
| var
| expr
| tmp
| MSH2GEO
| GEO
| fix_filter

## Detailed Description

`mkgeo_ball` - unstructured mesh of an ellipsoid

Definition in file mkgeo_ball.sh.